uuid: 2cc238ca-bf19-4f79-83fc-f91b81537edb
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.diaporama_home
    - field.storage.config_pages.field_video
  module:
    - video_embed_field
id: config_pages.diaporama_home.field_video
field_name: field_video
entity_type: config_pages
bundle: diaporama_home
label: Vidéo
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    vimeo: vimeo
    youtube: youtube
    youtube_playlist: '0'
field_type: video_embed_field
